body{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
  background: url(20170313_144628b-ty.jpg);
}
img{
	border: 5px solid #222222;
}
#container{
  margin-top: 100px;
  padding-bottom: 200px;
	text-align: center;
}
#container>div {
    width: 800px;
    padding: 25px;
    margin: 0 auto;
    background: rgba(255,255,255,0.7);
}
#container p{
	font-size: 16pt;
}
.b{
	font-weight: bold;
}
#wiki {
  margin-top: 100px;
}